{
  "about": "https://gitlab.com/openintacht/gaussian-curv/gcurv/-/raw/master/templates/about.json",
  "docs": "https://gitlab.com/openintacht/gaussian-curv/gcurv/-/raw/master/templates/docs.json",
  "contests": "https://gitlab.com/openintacht/gaussian-curv/gcurv/-/raw/master/templates/contests.json"
}